/* General */

body {
  font-family:'CircularStd-Book', Arial;
  font-weight:normal;
  -webkit-font-smoothing:antialiased;
}
strong {
  font-family:'CircularStd-Bold';
  font-weight:normal;
}
a {
  color:inherit;
}

main {}
.shop-wrapper {padding-top:130px !important}

.btn {
  display:inline-block;
  background:#fff;
  padding:15px 22px 12px 20px;
  color:#000 !important;
  text-decoration:none;
  font-family:'alternate-gothic-no-3-d';
  font-size:21px;
  line-height:1;
  text-transform:uppercase;
  transition:ease 0.5s;
}
.btn.red.shop {margin-left: 98px;}
.btn.red {
  background:#d12b2d;
  color:#fff !important;
}
.btn:hover {
  background:#000;
  color:#fff !important;
}
.hide {
  display:none;
}
.more {
  cursor:pointer;
}

.delete {
  background:#d12b2d;
  border:none;
  appearance:none;
  height:30px;
  width:30px;
  color:#d12b2d;
  position:absolute;
  right:0px;
  margin-top:-7px;
}
.delete::before {
  content:'\f00d';
  display:block;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  color:#fff;
  font-family:'FontAwesome';
  font-size:20px;
  line-height:1;
  z-index:999;
}
#menu {
  display:none;
}
.bottom-space {
  margin-bottom:30px;
}
#banner .flex-direction-nav {display:none;}

.banner-text {position: absolute; z-index: 999; top: 35%;  text-transform: uppercase;}
.banner-text h1 {font-size: 175px; font-family: 'Franchise'; line-height: 95px; color: #fff; letter-spacing: -10px; padding-left: 100px;}
.banner-text h2 {color: #be2c2e; font-size: 135px; text-transform: uppercase; font-family: 'Franchise'; letter-spacing: 0; padding-left: 100px;}
.banner-text p {font-size: 20px; color: #fff; font-weight: 50; padding-left: 80px;}
.banner-text p a {margin-left: 20px;}
.right-text {font-size: 30px; color: #fff; font-family: 'CircularStd-Book', Arial; z-index: 9999; position: absolute; bottom: 14px; right: 20px;}
.right-text h1 {font-family: 'alternate-gothic-no-3-d'; font-size: 41px;}
.banner-02 {position: absolute; z-index: 999; top: 35%;  color: #fff; font-family: 'alternate-gothic-no-3-d'; left: 210px;}
.banner-02 h1 {font-size: 21px; text-transform: uppercase;}
.banner-02 h2 {font-family: 'Franchise-Bold'; font-size: 109px; line-height: 103px; text-transform: uppercase;}
.banner-02 p {font-size: 22px; line-height: 32px; font-family: 'CircularStd-Book', Arial;}


/* Wrappers */

.wrapper {
  max-width:1500px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-sml {
  max-width:1385px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-xtra-sml {
  max-width:780px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-xtra-banner {
  max-width:1920px;
  width:100%;
  margin:0 auto;
  position:relative;
}


/* Header */

header {
  position:fixed;
  width:100%;
  background:#fff;
  box-shadow:0px 4px 10px rgba(0, 0, 0, 0.34);
  z-index:999999999;
}
header figure {
  max-width:362px;
  float:left;
  padding:40px 0px 36px;
}
header .minicart {
  float:right;
}
header .minicart ul {
  text-align:right;
  margin-left:0px;
  padding-top:32px;
  float:right;
}
header .minicart ul li {
  display:inline-block;
  list-style:none;
  font-family:'alternate-gothic-no-3-d';
  font-size:23px;
  line-height:1;
  color:#777;
}
header .minicart ul li a {
  text-decoration:none;
}
header .minicart ul li i {
  font-size:18px;
  margin:0px 0px 0px 10px;
}
header .minicart ul li.mid {
  padding-left:10px;
}
header .minicart ul li i.cart {
  display:block;
  height:17px;
  width:20px;
  background:url('/images/cart-icon.png') no-repeat;
  margin:0px 10px 0px 5px;
}
header nav {
  position:relative;
  float:right;
  clear:right;
}
header nav ul {
  margin-left:0px;
  text-align:right;
}
header nav ul li {
  display:inline-block;
  font-family:"alternate-gothic-no-3-d";
  font-size:23px;
  line-height:1;
  color:#000;
  text-transform:uppercase;
  transition:ease 0.3s;
  position:relative;
}
header nav ul li ul {
  display:none;
  position:absolute;
  top:81px;
  left:0px;
  background:#fff;
  box-shadow:0px 2px 3px rgba(0, 0, 0, 0.3);
  padding:10px 20px;
  border-bottom:5px solid #d12b2d;
  text-align:left;
  width:170px;
}
header nav ul li ul li {
  display:block;
}
header nav ul li ul li a {
  padding:10px 0px;
}
header nav ul li:hover ul {
  display:block;
}
header nav ul li a {
  color:inherit;
  text-decoration:none;
  display:block;
  padding:22px 19px 36px;
}
header nav ul li:last-child a {
  padding-right:0px;
}
header nav ul li:hover, header nav ul li.currentpage {
  color:#d12b2d;
}


/* Banner Styles */

#banner {
  position:relative;
  opacity:0;
  z-index:99;
  overflow:hidden;
  max-height:795px;
}
#banner .shadow {
  position:absolute;
  height:100%;
  width:840px;
  background:url('/images/shadow.png') no-repeat left top;
  bottom:0px;
  left:0px;
  z-index:99;
}
#banner .overlay {
  position:absolute;
  top:35%;
  left:210px;
  z-index:999;
  width:20%;
}
#banner .overlay h1 {
  font-family:'alternate-gothic-no-3-d';
  font-size:21px;
  line-height:1;
  color:#fff;
  text-transform:uppercase;
}
#banner .overlay h2 {
  font-family:'Franchise-Bold';
  font-size:109px;
  line-height:103px;
  color:#fff;
  text-transform:uppercase;
}
#banner .overlay p {
  font-size:22px;
  line-height:32px;
  color:#fff;
}
#banner video {
  margin-bottom:-5px;
}


/* Feature Boxes Styles */

#feature-boxes {
  position:relative;
  overflow:hidden
}
#feature-boxes a {
  text-decoration:none;
}
#feature-boxes figure {
  position:relative;
}
#feature-boxes figure::after {
  position:absolute;
  height:100%;
  width:100%;
  top:0px;
  left:0px;
  background:rgba(0, 0, 0, 0.55);
  transition:ease 0.5s;
  display:block;
  content:'';
}
#feature-boxes .col-4:hover figure::after {
  background:rgba(0, 0, 0, 0.85);
}
#feature-boxes .heading {
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  width:80%;
  text-align:center;
}
#feature-boxes .heading h2 {
  font-family:'Franchise-Bold';
  font-size:60px;
  line-height:1;
  text-transform:uppercase;
  color:#fff;
  margin-bottom:15px;
}
#feature-boxes .heading h3 {
  font-family:'alternate-gothic-no-3-d';
  font-size:25px;
  line-height:1;
  text-transform:uppercase;
  color:#fff;
  letter-spacing:0.05em;
}


/* Homepage Content Styles */

#homepage-content {
  position:relative;
  padding:90px 0px;
}
#homepage-content section {
  padding:45px 164px;
}
#homepage-content h1, #product-boxes h1 {
  font-family:'Franchise-Bold';
  font-size:104px;
  line-height:1;
  text-transform:uppercase;
  text-align:center;
  color:#2b2b2b;
  margin-bottom:22px;
}
#homepage-content h1 small {
  font-size:15%;
}
#homepage-content p {
  font-size:19px;
  line-height:38px;
  color:#2b2b2b;
  text-align:center;
}
#homepage-content hr, #product-boxes hr {
  height:7px;
  width:74px;
  background:#2b2b2b;
  margin:0 auto;
  border:none;
}

#product-slider {
  position:relative;
  background:url('/images/grey-bg-angle.png') no-repeat left bottom;
}
#product-slider figure {
  max-width:548px;
  margin:0 auto;
}
#product-slider figure img {
  mix-blend-mode:darken;
}

#banner-slider {
  position:relative;
  background:url('/images/grey-bg-angle.png') no-repeat left bottom;
}
#banner-slider figure {
  max-width:1920px;
  margin:0 auto;
}
#banner-slider figure img {
  mix-blend-mode:darken;
}
#banner-slider


/* Catalogue Styles */


#product-boxes {
  position:relative;
  background:#f4f4f4;
  padding:100px 0px 85px;
  text-align:center;
}
#product-boxes::after, #latest-news::after, #content.angle::after {
  display:block;
  content:'';
  position:absolute;
  height:145px;
  width:100%;
  bottom:-145px;
  left:0px;
  background:url('/images/grey-border-bottom.png') no-repeat;
  z-index:999;
}
#product-boxes section {
  background:#fff;
  margin:75px 15px 0px;
  padding:50px 38px 40px !important;
}
#product-boxes figure {
  max-width:300px;
  margin:0 auto 60px;
}
#product-boxes figure img {
  margin:0 auto;
}
#product-boxes .col-6 figure {
  max-width:480px;
}
#product-boxes h2, #content #product-boxes h2 {
  font-family:'Franchise-Bold';
  font-size:36px;
  line-height:1;
  margin-bottom:10px;
  color:#2b2b2b;
  text-transform:uppercase;
}
 #content #product-boxes h2 {
   text-align:center;
 }
#product-boxes h3 {
  font-family:'Franchise-Bold';
  font-size:37px;
  line-height:1;
  margin-bottom:20px;
  color:#d12b2d;
}

/* Content Pages Styles */


#content {
  position:relative;
  padding:70px 0px;
  background:url('/images/content-bg.png') no-repeat bottom left #fff;
}
#content .col-6:first-child section {
  padding:70px 30px 0px 0px;
}
#content .col-6:nth-child(2) section {
  padding:70px 0px 0px 30px;
}
#content h1 {
  font-family:'Franchise-Bold';
  font-size:104px;
  line-height:1;
  text-transform:uppercase;
  text-align:center;
  color:#2b2b2b;
  margin-bottom:22px;
}
#content h2 {
  font-family:'Franchise-Bold';
  font-size:44px;
  line-height:1;
  text-transform:uppercase;
  text-align:left;
  color:#2b2b2b;
  margin-bottom:22px;
}
#content h3 {
  font-family:'alternate-gothic-no-3-d';
  font-weight:normal;
  font-size:23px;
  line-height:1;
  text-transform:uppercase;
  color:#000;
  margin-bottom:10px;
}
#content h4 {
  font-family:'alternate-gothic-no-3-d';
  font-weight:normal;
  font-size:62px;
  line-height:1;
  text-transform:uppercase;
  color:#000;
}
#content h4 small {
  font-size:50%;
}
#content h5 {
  font-family:'alternate-gothic-no-3-d';
  font-weight:normal;
  font-size:20px;
  line-height:1;
  text-transform:uppercase;
  color:#000;
  margin-bottom:10px;
}
#content p, #content li {
  font-size:19px;
  line-height:38px;
  color:#2b2b2b;
  text-align:center;
  margin-bottom:20px;
}
#content ul {
  margin-bottom:20px;
  margin-left:0px;
}
#content li {
  margin-bottom:4px;
  list-style:none;
  padding-left:30px;
  position:relative;
}
#content li::after {
  content:'\f00c';
  display:block;
  position:absolute;
  top:0px;
  left:0px;
  color:#fff;
  font-size:20px;
  font-family:'FontAwesome';
}
#content hr, #latest-news hr {
  height:7px;
  width:74px;
  background:#2b2b2b;
  margin:0 auto;
  border:none;
}
#content hr.line {
  background:#d2d2d2;
  width:100%;
  height:1px;
  margin:30px 0px 40px !important;
  clear:both;
}

#content .col-6 p {
  text-align:left;
}

#content figure {
  position:relative;
  overflow:hidden;
}
#content .col-12 {
  position:relative;
  overflow:hidden;
}
#content .col-12:first-of-type {
  margin-top:75px;
}
#content .col-12 figure img {
  width:auto;
}
#content .col-12 .shadow {
  transition:ease 0.9s;
}
#content .col-12:nth-child(even) .shadow {
  position:absolute;
  top:0px;
  left:0px;
  background:url('/images/shadow-full-left.png') no-repeat top left;
  background-position-x:300%;
  width:100%;
  height:100%;
  display:block;
  content:'';
  z-index:99;
}
#content .col-12:nth-child(odd) .shadow {
  position:absolute;
  top:0px;
  right:0px;
  background:url('/images/shadow-full-right.png') no-repeat top right;
  background-position-x:-180%;
  width:100%;
  height:100%;
  display:block;
  content:'';
  z-index:99;
}
#content .col-12 .overlay {
  position:absolute;
  top:50%;
  left:5%;
  transform:translate(0%, -50%);
  z-index:999;
  width:38%;
}
#content .col-12 .overlay.right {
  left:auto;
  right:5%;
}
#content .col-12 .overlay h2 {
  font-family:'Franchise-Bold';
  font-size:100px;
  line-height:87px;
  text-transform:uppercase;
  text-align:left;
  color:#fff;
  margin-bottom:22px;
}
#content .col-12 .overlay p, #content .col-12 .show-more ul li, #content .col-12 .show-more p {
  color:#fff;
  text-align:left;
  margin-bottom:20px;
}
#content .col-12 .show-more p small {
  font-size:15px;
  line-height:32px;
}
#content .col-12 .show-more ul li {
  margin-bottom:0px;
}
#content .col-12 .overlay.right h2, #content .col-12 .overlay.right p {
  text-align:right;
}
#content .col-12 .overlay.right a {
  float:right;
}

#content .col-12 .shadow.slide {
  background-position-x:0%;
}
#content .col-12:nth-child(odd) .shadow.slide {
  background-position-x:100%;
}
#content .col-12 .show-more {
  opacity:0;
  position:absolute;
  top:50%;
  right:5%;
  transform:translate(-0%, -50%);
  width:50%;
  z-index:999;
  transition:ease 0.5s;
  transition-delay:0.6s;
}
#content .col-12 .show-more.left {
  left:5%;
  right:auto;
}
#content .col-12 .show-more.appear {
  opacity:1;
}

#content.catalogue.product-page {
  background:url('/images/product-page-bg.png') no-repeat top left;
}
#content.catalogue.product-page {
  text-align:left;
}
#content .product-desc h2 {
  font-family:'Franchise-Bold';
  font-size:104px;
  line-height:98px;
  color:#2b2b2b;
  text-transform:uppercase;
}
#content .product-desc p {
  text-align:left;
}
#content .product-desc hr {
  margin:10px 0px 35px;
}

#content .product-img .flexslider {
  mix-blend-mode:darken;
}

#content #product_cart {
  margin-top:40px;
}
#content #product_cart div {
  position:relative;
  width:50%;
  float:left;
}
#content #product_cart div.flex-row {
  width:90%;
  float:none;
  display:flex;
  justify-content:space-between;
  align-items: center;
}
#content #product_cart div.flex-row a.btn {
  margin-top: 0px;
  font-size: 31px;
  padding: 18px 45px 17px 38px;
}
#content #product_cart div.container {
  width:30%;
  margin-bottom:30px;
  margin-right:5%;
}
#content #product_cart input.qtyFields, #content.cart input.qtyFields {
  background:#fff;
  border:none;
  text-align:center;
  font-family:'alternate-gothic-no-3-d';
  font-size:31px;
  line-height:1;
  height:25px;
  padding:15px 0px;
  width:100%;
}
#content #product_cart input.submit {
  margin-top:0px;
  font-size:31px;
  padding:18px 45px 17px 38px;
}


/* Catalogue Styles */

.space {
  padding-bottom:50px;
}

#content.catalogue {
  background:#F4F4F4;
}
#content.catalogue hr {
  margin-bottom:75px;
}
#content.catalogue #product-boxes {
  padding:0px 0px 50px;
}
#content.catalogue #product-boxes::after {
  display:none;
}
#content.catalogue #product-boxes a {
  text-decoration:none;
}
#content.catalogue #product-boxes .col-4 {
  min-height:644px;
}
#content.catalogue #product-boxes .col-4 section {
  margin-top:30px;
}

.container {
  display:inline-block;
}
.ui-spinner {
  position:relative;
  display:block;
}
.ui-spinner-button {
  cursor:pointer;
  position:absolute;
  top:0px;
}
.ui-spinner-button.ui-spinner-up {
  float:right;
  display:block;
  background:url('/images/plus.jpg') no-repeat center center #f8f8f8;
  height:55px;
  width:56px;
  right:0px;
}
.ui-spinner-button.ui-spinner-down {
  float:left;
  display:block;
  background:url('/images/minus.jpg') no-repeat center center #f8f8f8;
  height:55px;
  width:56px;
  left:0px;
}
.ui-spinner-button .ui-button-text .ui-icon {
  display:none;
}


/* Gallery Styles */

.gallery {
  position:relative;
}
.gallery .img {
  width:25%;
  float:left;
  background:#000;
  overflow:hidden;
  height:280px;
  position:relative;
}
.gallery .img img {
  opacity:0.8;
  transition:ease 0.5s;
  width:130%;
  max-width:130%;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
}
.gallery .img:hover img {
  opacity:1;
  width:150%;
  max-width:150%;
}

.video-gallery {
  margin-top:0px;
}
.video-gallery hr {
  margin-bottom:50px !important;
}
.video-gallery .video {
  width:50%; float:left; margin:0px;
}


/* Related Products */

#related-products {
  background:#fff;
  position:relative;
}


/* FAQs */

#faqs {
  position:relative;
  max-width:1000px;
  margin:0 auto;
}
#content .faqs {
  margin-left:0px;
}
#content .faqs li {
  display:block;
  text-align:left;
  padding:0px;
  break-inside:avoid;
  margin-bottom:0px;
  padding:15px 20px;
  cursor:pointer;
}
#content .faqs li:nth-child(odd) {
  background:#f4f4f4;
}
#content .faqs li:nth-child(even) {
  background:#eee;
}
#content .faqs li::before {
  display:none;
}
#content .faqs li::after {
  display:block;
  content:'\f107';
  font-family:'FontAwesome';
  font-size:20px;
  color:#1b1b1b;
  position:absolute;
  top:50%;
  right:20px;
  left:auto;
  transform:translate(0%, -50%);
}
#content .faqs li h3 {
  margin-bottom:0px;
}
#content .faqs li .ans {
  display:none;
}
#content .faqs li .ans p {
  text-align:left;
  font-size:15px;
  line-height:24px;
  padding:10px 30px 0px 0px;
}

.st-inline-share-buttons {float:right;}
.headings {float:left;}

/* Resources */

#resources {
  position:relative;
  margin:0 auto;
}
#content .resources {
  margin-left:0px;
    list-style: none;
}
#content .resources li.resheader {
  display:block;
  text-align:left;
  padding:0px;
  break-inside:avoid;
  margin-bottom:0px;
  padding:15px 20px;
    list-style: none;
  cursor:pointer;
}
#content .resources li {
  display:block;
  text-align:left;
  padding:0px;
  break-inside:avoid;
  margin-bottom:0px;
  padding:15px 20px;
    list-style: none;
  cursor:pointer;
}
#content .resources li:after {
  display:none;
}
#content .resources li:nth-child(odd) {
  background:#f4f4f4;
}
#content .resources li:nth-child(even) {
  background:#eee;
}
#content .resources li::before {
  display:none;
}
#content .resources li h3 {
  margin:0px !important;
text-align: left;
    line-height: 38px;
}

.st-inline-share-buttons {float:right;}
.headings {float:left;}

/* Latest News Styles */

#latest-news {
  position:relative;
  background:#f4f4f4;
  padding:30px 0px 95px;
}
#latest-news h1, #news h1 {
  font-family:'Franchise-Bold';
  font-size:63px;
  line-height:1;
  color:#2b2b2b;
  text-transform:uppercase;
  margin-bottom:20px;
  text-align:center;
}
#latest-news h2, #news h2 {
  font-family:'Franchise-Bold';
  font-size:32px;
  line-height:32px;
  color:#2b2b2b;
  text-transform:uppercase;
  margin-bottom:8px;
}
#news h2 {
  font-size:32px;
  line-height:32px;
}
#latest-news p, #news p {
  font-size:19px;
  line-height:31px;
  color:#2b2b2b;
  margin-bottom:20px;
  text-align:left;
}
#latest-news .news-item, #news .news-item {
  margin:78px 15px 0px;
  background:#fff;
}
#latest-news .news-item section, #news .news-item section {
  background:#fff;
  padding:55px 44px 50px 32px !important;
}

.news-item figure {
  overflow:hidden;
}
.news-item figure img {
  height: 100%;
  max-height:290px;
  max-width: 200%;
  width: auto;
}

#content .two-columns {
  column-count: 2;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-gap: 40px;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin-bottom:30px;
}
#content .two-columns p {
  text-align:left;
  margin-bottom:20px;
}

#content ol {
  margin-bottom:20px;
}
#content ol li {
  list-style:decimal;
  text-align:left;
  padding-left:0px;
}
#content ol li::after {
  display:none;
}

#content .product-img .flexslider2 .slides a {
  display:block;
  width:80%;
  background:#E1E1E1;
  margin:0 auto;
}
#content .product-img .flexslider2 .slides li {
  list-style:none;
}
#content .product-img .flexslider2 .slides li::after {
  display:none;
}
#content .product-img .flexslider2 .slides img {
  width:100%;
  margin:0 auto;
  mix-blend-mode:darken;
}


/* Newsletter Signup Band Styles */

#newsletter-signup {
  position:relative;
  background:url('/images/newsletter-bg.jpg') no-repeat;
  padding:225px 0px 110px;
}
#newsletter-signup .headings {
  width:28%;
  float:left;
}
#newsletter-signup .signup-form {
  width:72%;
  float:left;
}
#newsletter-signup h2 {
  font-family:'Franchise-Bold';
  font-size:92px;
  line-height:82px;
  color:#fff;
  text-transform:uppercase;
}
#newsletter-signup h3 {
  font-family:'Franchise-Bold';
  font-size:42px;
  line-height:1;
  color:#fff;
  text-transform:uppercase;
}
#newsletter-signup hr {
  height:7px;
  width:74px;
  background:#fff;
  border:none;
  margin:10px 0px 0px;
}
#newsletter-signup form {
  padding-top:24px;
}
#newsletter-signup input {
  width:38%;
  margin-left:8px;
  float:left;
  border:none;
  padding:24px 0px 22px;
  text-indent:25px;
  font-family:'CircularStd-Medium';
  font-size:17px;
  line-height:1;
  text-transform:uppercase;
  letter-spacing:0.05em;
  color:#2b2b2b;
  background:#fff;
}
#newsletter-signup input[type=submit] {
  width:18%;
  background:#be2c2e;
  text-indent:0px;
  text-align:center;
  color:#fff;
  padding:21px 0px 20px;
  font-family:'alternate-gothic-no-3-d';
  font-size:25px;
}
#newsletter-signup input::-webkit-input-placeholder {color: #2b2b2b;}
#newsletter-signup input::-moz-placeholder {color: #2b2b2b;}
#newsletter-signup input:-ms-input-placeholder {color: #2b2b2b;}
#newsletter-signup input:-moz-placeholder {color: #2b2b2b;}


/* Testimonial Styles */

#content .testimonial {
  box-sizing:border-box;
  max-width:1000px;
  margin:0 auto;
  background:#eee;
}
#content .testimonial.top-space {
  margin-top:30px;
}
#content .testimonial img {
  width:auto;
  max-width:50%;
  margin:0px 0px 10px 10px;
  float:right;
}
#content .testimonial section {
  padding:30px;
}
#content .testimonial p {
  font-size:15px;
  line-height:32px;
  text-align:left;
  color:#2b2b2b !important;
}
#content .testimonial hr {
  margin:0px 0px 20px;
}
#content .testimonial .summary h2 {
  font-size:60px;
  line-height:1;
  color:#2b2b2b;
  margin-bottom:12px;
}

#popup {
  padding:35px 30px;
  width:500px;
  box-sizing:border-box;
}
#popup h2 {
  font-family: 'Franchise-Bold';
  font-size: 44px;
  line-height: 1;
  text-transform: uppercase;
  text-align: left;
  color: #2b2b2b;
  margin-bottom: 22px;
}
#popup .form {
  margin-top:20px;
}


/* Table Styles */

#content .table {
  width:100%;
  background:#fff;
  margin-top:50px;
  margin-bottom:0px;
}
#content #formCheckout .table {
  margin-bottom:40px;
}
#content .table th {
  border-left:none; border-right:none; border-top:none !important;
  border-bottom:1px solid #eee;
  padding:20px 30px;
  font-family:'alternate-gothic-no-3-d';
  font-size:30px;
  line-height:1;
  text-transform:uppercase;
}
#content .table td {
  padding:20px 30px;
  font-family:'CircularStd-Book';
  font-size:18px;
  line-height:1;
  vertical-align:middle;
  position:relative;
}
#content .table th.qty {
  width:200px;
}
#content .table img {
  display:inline-block;
  max-width:100px;
}

/* Form Styles */

.form {
  position:relative;
  display:block;
  max-width:800px;
  margin:50px auto 0px;
}
.form label {
  display:block;
  font-size:18px;
  margin-bottom:2px;
  font-family:'alternate-gothic-no-3-d';
  text-transform:uppercase;
}
.form .combined {
  width:50%;
  float:left;
}
.form input[type=text], .form input[type=password], .form input[type=email], .form  textarea, .form select {
  width:97.5%;
  padding:10px 0px;
  border:1px solid #eee;
  margin-bottom:20px;
  font-family:'CircularStd-Book', Arial;
  font-size:15px;
  line-height:15px;
  text-indent:10px;
}
.form .combined input[type=text], .form .combined input[type=password], .form .combined input[type=email], .form .combined  textarea, .form .combined select {
  width:95%;
  padding:10px 0px;
}
.form select {
  width:100%;
}
.form .check {
  margin:20px 0px;
}
.form .check.terms {
  margin-top:10px;
  float:left;
}
.form .check label {
  float:left;
}
.form .check input[type=checkbox] {
  float:left;
  margin: 3px 10px 0px 0px;
}
.form input.submit, input.submit, .form button.submit {
  margin-top:20px;
  border:none;
}

/* Footer */

footer {
  position:relative;
  background:#ebebeb;
  padding:36px 0px 16px;
}
footer figure {
  max-width:366px;
  margin-bottom:15px;
}
footer section {
  padding-left:50px;
}
footer p.copyright {
  font-size:11px;
  line-height:17px;
  color:#2b2b2b;
}
footer h2 {
  font-size:15px;
  line-height:1;
  text-transform:uppercase;
  color:#be2c2e;
}
footer ul {
  margin-left:0px;
}
footer ul li {
  display:block;
  list-style:none;
  font-family:'CircularStd-Medium';
  font-size:15px;
  line-height:1;
  color:#000;
  line-height:29px;
}
footer ul li a, footer p a {
  color:inherit;
  text-decoration:none;
}
footer p {
  font-size:15px;
  line-height:29px;
  color:#000;
}
footer .right img {
  mix-blend-mode:darken;
}

.acc-button {width:214px; position:absolute; right:420px; top: 33px;}
.acc-button span {padding:12px 50px; background:#d12b2d; color:#fff; font-family: 'alternate-gothic-no-3-d'; text-transform: uppercase; letter-spacing: 0.025em; font-size: 15px;}
.acc-button a {text-decoration: none !important;}

.order-btn {
  width:214px;
  position:absolute;
  right:20px;
  top:-32px;
}
.order-btn i {
  display:block;
  float:left;
  padding:22px 17px 20px 15px;
  background:#c5282a;
}
.order-btn span {
  display:block;
  float:left;
  padding:22px 30px 16px 20px;
  background:#d12b2d;
  font-family:'alternate-gothic-no-3-d';
  font-size:21px;
  line-height:1;
  color:#fff;
  text-transform:uppercase;
  letter-spacing:0.025em;
}

header .order-btn {position:relative; top:auto; right:auto; float:left; margin:20px 0px -20px;}
header .order-btn span {font-size:15px; padding:15px 30px 14px 20px}
header .order-btn i {padding:15px 17px 16px 15px}
header .order-btn i img {max-width:15px;}

/* Error Styles */

#systemMessage {
  font-size:20px;
  color:#cc0000;
}
#systemMessage.highlight_message {
  margin:20px 0px;
  text-align:center
}
.highlight-form-field {
  border:1px solid #cc0000 !important;
  color:#cc0000 !important;
  background:rgba(204, 0, 0, 0.2);
}
.highlight-form-label {
  color:#cc0000;
}
.highlight-form-field::-webkit-input-placeholder {color: #cc0000;}
.highlight-form-field::-moz-placeholder {color: #cc0000;}
.highlight-form-field:-ms-input-placeholder {color: #cc0000;}
.highlight-form-field:-moz-placeholder {color: #cc0000;}

/* Slider */

#slider-homepage {max-height: 572px; overflow: hidden;}
.flex-viewport {max-height: 1637px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
.flexslider {margin: 0 auto; padding: 0; max-width: 100%;}

/* Mobile Menu */

.mobmenu {
  display: none;
  background-color: none;
  color: #010101;
  padding: 10px 10px 5px;
  font-size: 20px;
  margin-bottom: 0px;
  clear: both;
  right:0px;
  top:0px;
}
.mobmenu a {
  color:#010101;
  text-decoration:none;
}
#page {
  display: block;
  background-color: #fff;
}
a.menu-icon {
  color: #010101;
  float: right;
  font-size: 30px;
  margin-top: -5px;
}


/* Responsive */

@media screen and (max-width:1500px) {

  .wrapper {width:90%;}

  #banner .overlay {left:5%;}

}

@media screen and (max-width:1450px) {

  header nav ul li {font-size:18px;}
  header nav ul li a {padding:22px 15px 36px;}

  #banner .overlay {width:25%;}
  #banner .overlay h2 {font-size:90px; line-height:85px;}

  #content .col-12 .overlay h2 {font-size:80px; line-height:65px;}
  #content .col-12 figure img {width:auto; max-width:160%;}
  #content p, #content li {font-size:16px; line-height:32px;}

  #latest-news .news-item section, #news .news-item section {padding: 30px 24px 30px 22px !important;}
  #news h2 {font-size:26px; line-height:1;}

  .gallery .img {height:220px;}

}

@media screen and (max-width:1380px) and (min-width:1200px) {

  header nav ul li ul {top:76px;}

  #feature-boxes .heading h2 {font-size:48px;}

}


@media screen and (max-width:1200px) {

  .wrapper {width: 95%;}

  header nav ul li {font-size:15px;}
  header nav ul li a {padding:22px 10px 36px;}
  header nav ul li ul {top:72px;}

  #banner .shadow {width:65%; background:url('/images/shadow.png') no-repeat right top;}
  #banner .overlay {top:55%;}
  #banner .overlay h2 {font-size:60px; line-height:60px;}

  #feature-boxes .heading h2 {font-size:40px;}

  #product-boxes section {margin:75px 10px 0px; padding:30px 20px 40px !important}
  #product-boxes figure {margin-bottom:30px;}

  #homepage-content section {padding:45px 50px;}

  #content p, #content li {line-height:28px;}

  #content .col-12 {overflow:hidden;}
  #content .col-12 figure img {width:180%;}

  #content .col-12 .overlay {width:30%; left:2%;}
  #content .col-12 .overlay h2 {font-size:50px; line-height:50px;}

  #content .col-12 .show-more {width:60%; right:2%;}
  #content .col-12 .show-more p small {font-size:15px; line-height:28px;}

  #content.catalogue #product-boxes .col-4 {min-height:530px;}

  #latest-news h2, #news h2 {font-size:24px; line-height:1;}
  #latest-news .news-item section, #news .news-item section {padding:10px 10px 0px 10px !important;}
  #latest-news .btn {font-size:15px;}

  .gallery .img {height:170px;}

}

@media screen and (max-width:940px) and (min-width:800px) {

  #feature-boxes .heading h2 {font-size: 30px;}

}


@media screen and (max-width:800px) {

  nav:not(.mm-menu) {display:none;}
  .mobmenu, #menu {display:block;}

  .mobmenu {position:fixed; z-index:999;}

  header {position:relative;}
  header .order-btn {display:none; float:none; margin:0px auto 20px; width:172px;}
  header .minicart ul {float:none;}
  header .minicart ul li a:first-child i {margin-left:0px;}

  header figure {float:none; margin:0 auto;}
  header .minicart {float:none;}
  header .minicart ul {text-align:center; padding:0px 0px 32px;}

  #banner .shadow {width:90%;}
  #banner .overlay {top: 25%;}
  #banner .overlay h2 {font-size:45px; line-height:45px;}

  #feature-boxes figure img {width:100%;}

  footer {text-align:center;}
  footer section, footer .col-4 {padding:20px 0px;}
  footer ul {text-align:center;}
  footer p.copyright {text-align:center !important;}
  footer figure, footer figure.right, footer figure img {float:none !important; margin:0 auto 15px;}

  #banner, main, .shop-wrapper {padding-top:0px !important;}


}

@media screen and (max-width:600px) {


  #content .col-12 .overlay {position: relative; top: auto; left: auto; transform: none; background: #333; width: auto; padding: 20px;}
  #content .col-12 .overlay.right {right:auto;}
  #content .col-12 .show-more.left {left:auto;}
  #content .col-12 .show-more.appear { position: relative; top: auto; right: auto; transform: none; width: auto; padding: 20px; background: #333;}

  #content .two-columns { column-count: 1; -webkit-column-count: 1; -moz-column-count: 1; column-gap: 40px; -webkit-column-gap: 40px; -moz-column-gap: 40px;}

  .video-gallery .video {width:100%; float:none;}

  #content .faqs { margin-left: 0px; column-count: 1;  column-gap: 10px;}

  #content .table th {display:none}
  #content .table td {display:block; border-bottom:0px;}
  #content .table td:last-child {border-bottom:4px solid #eee;}
  #content .table img {display:block; margin:0 auto 20px;}

}


@media screen and (max-width:450px) {
    #content .resources li.resheader {display: none;}
    #content .resources li, #content .resources li h3 {text-align: center;}
  .wrapper {max-width:95%;}

  .mobmenu {position:fixed; z-index:999;}

  header {position:relative;}
  header .order-btn {display:none; float:none; margin:0px auto 20px; width:172px;}
  header .minicart ul {float:none;}
  header .minicart ul li a:first-child i {margin-left:0px;}

  #banner .shadow {width:150%;}
  #banner .overlay {left:3%; width:90%; top:55%;}
  #banner .overlay h2 {font-size:40px; line-height:40px;}
  #banner figure img {max-width:250%;}
  #banner video {width:150%;}

  #banner.inside .overlay h2 {font-size:80px; line-height:70px;}

  #feature-boxes .heading {width:90%;}
  #feature-boxes .heading h2 {font-size:40px;}

  #product-slider figure {max-width:70%;}

  #product-boxes section {margin:20px 15px 0px;}
  #product-boxes::after, #latest-news::after {background-size:100%;}
  #content.angle::after {background-size:300%;}

  #homepage-content section {padding:45px 0px;}
  #homepage-content h1, #product-boxes h1 {font-size:80px;}

  #content h1 {font-size:60px;}
  #content .product-desc h2 {font-size:60px; line-height:68px;}
  #content .col-12:first-of-type {margin:45px 0px;}
  #content .col-6:first-child section {padding:0px;}
  #content .col-6:nth-child(2) section {padding:0px;}

  #content.angle {padding:70px 0px 0px;}

  #content.catalogue.product-page, #content .product-img .flexslider2 .slides a {background:#F4F4F4}
  #content.catalogue hr {margin-bottom:45px;}

  #content #product_cart div {width:100%; float:none;}
  #content #product_cart div.container {width:80%; margin-right:0px; float:none;}

  #content .product-img {margin-top:45px;}
  #content .product-img .flexslider2 .slides a {width:100%;}

  #latest-news {padding:30px 0px 45px;}
  #latest-news .news-item, #news .news-item {margin:50px 0px 0px;}
  #latest-news .news-item section, #news .news-item section { padding: 20px !important;}

  #newsletter-signup {padding:80px 0px 40px;}
  #newsletter-signup .headings, #newsletter-signup .signup-form {width:100%; float:none;}
  #newsletter-signup h2 {font-size:62px; line-height:62px;}
  #newsletter-signup h3 {font-size:25px;}
  #newsletter-signup input {width:100%; margin-left:0px; margin-bottom:8px;}
  #newsletter-signup input[type=submit] {width:50%;}

  .gallery .img {width:100%; float:none; height:210px;}

  .form .combined {width:100%; float:none;}
  .form .combined input[type=text], .form .combined input[type=password], .form .combined input[type=email], .form .combined  textarea, .form .combined select {width:97.5%;}

  #content .product-img .flexslider2 .slides img, #product-slider figure img, footer .right img {mix-blend-mode:initial;}

  .remove {display:none;}

}
